._2z2-{color:#fff}._2z2_{display:none}._65nq{display:block;padding:4px 0}._1gz5,._2z31{color:#fff}._2z33 abbr[title]{cursor:default;white-space:nowrap}@media screen and (min-width: 767px){._2z2_{display:inline;font-weight:100;padding:8px}._65nq{display:inline;padding:0}}

#bootloader_wu3Of{height:42px;}.bootloader_wu3Of{display:block!important;}